/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

body {
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  background-color: #fff;
  font-family: sans-serif;
}

nav ul, nav ol {
  list-style: none;
}
nav a {
  line-height: 1;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  line-height: 1.2;
  font-weight: normal;
}

small {
  font-size: 75%;
}

code {
  background-color: #eee;
  display: inline-block;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a,
a:hover,
a:visited,
a:active,
a:focus {
  text-decoration: none;
  color: #4197d6;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

label, input, textarea, select {
  box-sizing: border-box;
}

label {
  display: inline-block;
  cursor: pointer;
}

/* Base
==================================================
*/
/* Contents
==================================================
*/
.catch_area {
  background-color: #94c96d;
  background-image: url("../../_asset/images/lp/mv--bg.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  width: 100%;
  height: 2540px;
}
@media screen and (max-width: 414px) {
  .catch_area {
    background-image: url("../../_asset/images/lp/mv--bg-sp.jpg");
    background-position: bottom;
    height: auto;
    padding-bottom: 150px;
  }
}

.site_header {
  background: url("../../_asset/images/lp/mv--catch.png") top center no-repeat;
  height: 710px;
  border-top: 1px solid #eee;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 414px) {
  .site_header {
    height: 430px;
    background-size: 260%;
  }
}
.site_header .site_title {
  margin-top: 60px;
  margin-left: 24px;
}
@media screen and (max-width: 414px) {
  .site_header .site_title {
    margin-top: 20px;
    margin-left: 0;
    width: 85%;
  }
}
.site_header .product_name {
  margin-top: -72px;
}
@media screen and (max-width: 414px) {
  .site_header .product_name {
    margin-top: 0;
  }
}
.site_header .shop_logo {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 414px) {
  .site_header .shop_logo {
    width: 60px;
  }
}

.section-about {
  position: relative;
  z-index: 2;
}
.section-about .l-box {
  display: flex;
  flex-direction: row-reverse;
}
@media screen and (max-width: 414px) {
  .section-about .l-box {
    display: block;
  }
}
.section-about .l-box .l-box--item-1 {
  width: 55%;
  padding-left: 20px;
}
@media screen and (max-width: 414px) {
  .section-about .l-box .l-box--item-1 {
    width: 100%;
    padding-left: 0;
  }
}
.section-about .l-box .l-box--item-2 {
  width: 45%;
}
@media screen and (max-width: 414px) {
  .section-about .l-box .l-box--item-2 {
    display: none;
  }
}
.section-about .heading {
  margin-top: 40px;
}
@media screen and (max-width: 414px) {
  .section-about .heading {
    width: 80%;
    margin: 0 auto;
    margin-top: 50px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 375px) {
  .section-about .heading {
    margin-top: 0px;
  }
}
@media screen and (max-width: 320px) {
  .section-about .heading {
    margin-top: -70px;
    padding-left: 20px;
  }
}
.section-about .text_box {
  margin-top: 20px;
  margin-bottom: 20px;
}
.section-about .image {
  margin-top: -120px;
}
.section-about .movie {
  background-color: #78c1a7;
  padding: 10px;
  width: 700px;
  margin: 0 auto;
  margin-top: 30px;
  box-shadow: 2px 2px 6px rgba(10, 10, 10, 0.4);
}
@media screen and (max-width: 414px) {
  .section-about .movie {
    padding: 4px;
    width: 100%;
    height: auto;
    margin-top: 20px;
  }
}
.section-about .movie .video {
  width: 100%;
  height: 383px;
}
@media screen and (max-width: 414px) {
  .section-about .movie .video {
    width: 100%;
    height: 200px;
  }
}
@media screen and (max-width: 375px) {
  .section-about .movie .video {
    height: 180px;
  }
}
@media screen and (max-width: 320px) {
  .section-about .movie .video {
    height: 150px;
  }
}

.section-features {
  padding-top: 80px;
}
@media screen and (max-width: 414px) {
  .section-features {
    padding-top: 50px;
  }
}
.section-features .heading {
  text-align: center;
}
.section-features .list {
  width: 960px;
  margin: 0 auto;
  padding-top: 10px;
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 414px) {
  .section-features .list {
    width: auto;
    display: block;
  }
}
@media screen and (max-width: 414px) {
  .section-features .list .li {
    text-align: center;
  }
  .section-features .list .li + .li {
    margin-top: 10px;
  }
}

.section-interview {
  margin-top: -260px;
  padding-top: 50px;
  padding-bottom: 10px;
  background: url("../../_asset/images/lp/interview--bg.png") top center no-repeat;
}
@media screen and (max-width: 414px) {
  .section-interview {
    margin-top: -140px;
    background-image: url("../../_asset/images/lp/interview--bg-sp.png");
    background-size: 100%;
    background-position: 0 60px;
    padding-bottom: 0;
  }
}
.section-interview .image_picture {
  display: none;
}
@media screen and (max-width: 414px) {
  .section-interview .image_picture {
    display: block;
  }
}
.section-interview .heading {
  text-align: center;
}
.section-interview .content {
  text-align: center;
  margin-top: 40px;
}
@media screen and (max-width: 414px) {
  .section-interview .content {
    margin-top: 20px;
  }
}

.section-review_01 {
  margin-top: 100px;
  padding-top: 80px;
  padding-bottom: 120px;
  position: relative;
  background: url("../../_asset/images/_common/bg-05.jpg") top center repeat;
}
@media screen and (max-width: 414px) {
  .section-review_01 {
    margin-top: 60px;
    padding-top: 20px;
    padding-bottom: 60px;
  }
}
.section-review_01 .heading {
  text-align: center;
}
@media screen and (max-width: 414px) {
  .section-review_01 .heading {
    margin: 0 -30px 0 -30px;
  }
}
.section-review_01 .description {
  margin-top: 20px;
  line-height: 1.6;
  color: #333;
}
.section-review_01 .description br {
  display: none;
}
@media screen and (max-width: 414px) {
  .section-review_01 .description {
    font-size: 14px;
  }
  .section-review_01 .description br {
    display: inline;
  }
}
.section-review_01 .list {
  margin-top: 30px;
}
.section-review_01 .list .row {
  width: 100%;
  display: flex;
}
.section-review_01 .list .row + .row {
  margin-top: 20px;
}
@media screen and (max-width: 414px) {
  .section-review_01 .list .row {
    display: block;
  }
}
.section-review_01 .list .li {
  width: 33.33%;
}
@media screen and (max-width: 414px) {
  .section-review_01 .list .li {
    width: 100%;
  }
  .section-review_01 .list .li + .li {
    margin-top: 10px;
  }
}
.section-review_01 .gooduse {
  margin-top: 60px;
}
@media screen and (max-width: 414px) {
  .section-review_01 .gooduse {
    margin-top: 20px;
  }
}
.section-review_01 .message {
  margin-top: 60px;
  text-align: center;
}
@media screen and (max-width: 414px) {
  .section-review_01 .message {
    margin-top: 40px;
  }
}
.section-review_01::after {
  content: "";
  background: url("../../_asset/images/lp/review-01--bg_after.png") top center no-repeat;
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: -60px;
  left: 50%;
  margin-left: -30px;
}
@media screen and (max-width: 414px) {
  .section-review_01::after {
    bottom: -40px;
  }
}

.section-lineup {
  margin-top: 80px;
}
@media screen and (max-width: 414px) {
  .section-lineup {
    margin-top: 30px;
  }
}

.l-section-lineup--inner {
  width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
  overflow: hidden;
}
@media screen and (max-width: 414px) {
  .l-section-lineup--inner {
    width: 100%;
    padding: 0 10px;
  }
}

.section-lineup--body {
  background: url("../../_asset/images/_common/bg-03.jpg") top center repeat;
  padding: 80px 40px;
}
@media screen and (max-width: 414px) {
  .section-lineup--body {
    padding: 20px 14px;
  }
}

.item_type {
  max-width: 1016px;
  margin: 0 auto;
}

.item_type-size_order {
  padding-top: 50px;
}
@media screen and (max-width: 414px) {
  .item_type-size_order {
    padding-top: 30px;
  }
}
.item_type-size_order .item_type--body {
  width: 680px;
  margin: 0 auto;
}
@media screen and (max-width: 414px) {
  .item_type-size_order .item_type--body {
    width: 100%;
  }
}

.item_type--list:after {
  content: "";
  clear: both;
  display: block;
}

.item_type--li {
  width: 325px;
  float: left;
}
@media screen and (max-width: 414px) {
  .item_type--li {
    width: 100%;
    float: none;
  }
}
.item_type--li + .item_type--li {
  margin-left: 20px;
}
@media screen and (max-width: 414px) {
  .item_type--li + .item_type--li {
    margin-left: 0px;
  }
}

.item_card {
  background-color: #fff;
  border-radius: 10px;
  margin-top: 30px;
  padding: 40px;
  box-shadow: 1px 1px 8px rgba(10, 10, 10, 0.2);
}
@media screen and (max-width: 414px) {
  .item_card {
    margin-top: 10px;
    border-radius: 2px;
    box-shadow: 0px 1px 4px rgba(10, 10, 10, 0.1);
    padding: 16px;
  }
}

.item_card--header {
  display: flex;
  flex-direction: column;
}

.item_card--data {
  order: 2;
}

.item_card--title {
  font-size: 24px;
  font-weight: bold;
  color: #333;
}
@media screen and (max-width: 414px) {
  .item_card--title {
    font-size: 20px;
  }
}

.item_card--size {
  order: 3;
  font-size: 20px;
  font-weight: bold;
  color: #777;
}
@media screen and (max-width: 414px) {
  .item_card--size {
    font-size: 16px;
  }
}

.item_card--image {
  order: 1;
  text-align: center;
  margin-bottom: 16px;
}

.item_card--body {
  margin-top: 20px;
  border-top: 1px solid #ddd;
  padding-top: 30px;
}
@media screen and (max-width: 414px) {
  .item_card--body {
    margin-top: 6px;
    padding-top: 12px;
  }
}

.item_card--btn_list--item + .item_card--btn_list--item {
  margin-top: 16px;
}

.item_card--link_btn {
  display: block;
  vertical-align: middle;
  background-color: #14b446;
  border: 1px solid #13a967;
  padding: 4px 10px 4px 0;
  line-height: 40px;
  box-shadow: 3px 3px 8px rgba(10, 10, 10, 0.4);
  position: relative;
}
.item_card--link_btn:hover {
  opacity: 0.8;
}
.item_card--link_btn .icon {
  display: inline-block;
  width: 50px;
  text-align: center;
  border-right: 1px solid #fff;
}
.item_card--link_btn .icon img {
  vertical-align: middle;
}
.item_card--link_btn .text {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  margin-left: 8px;
}
.item_card--link_btn .text .txt-brand_name {
  font-weight: bold;
  font-size: 18px;
}
.item_card--link_btn .text .txt-s {
  margin-left: 4px;
  font-size: 13px;
}
.item_card--link_btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #ffffff;
}

@media screen and (max-width: 414px) {
  .item_type--sp_expand .item_type--li {
    margin-top: 34px;
  }
  .item_type--sp_expand .item_card--image {
    margin-bottom: 0;
  }
  .item_type--sp_expand .item_card {
    padding: 0;
    box-shadow: 1px 0px 8px rgba(10, 10, 10, 0.4);
    border-radius: 12px;
    overflow: hidden;
  }
  .item_type--sp_expand .item_card--body {
    margin-top: 0;
    padding: 30px 26px;
    border: 0;
  }
  .item_type--sp_expand .item_card--data {
    display: none;
  }
  .item_type--sp_expand .item_card--link_btn {
    border-radius: 6px;
  }
}
@media screen and (max-width: 320px) {
  .item_type--sp_expand .item_card--body {
    padding: 20px 16px;
  }
  .item_type--sp_expand .item_card--link_btn .text .txt-brand_name {
    font-size: 16px;
  }
  .item_type--sp_expand .item_card--link_btn .text .txt-s {
    font-size: 12px;
  }
}

@media screen and (max-width: 414px) {
  .item_type--sp_comp .item_card--header {
    flex-direction: row;
  }
  .item_type--sp_comp .item_card--body {
    margin-top: 10px;
  }
  .item_type--sp_comp .item_card--image {
    width: 25%;
    margin-bottom: 0px;
    border: 1px solid #aaa;
  }
  .item_type--sp_comp .item_card--data {
    width: 75%;
    padding-left: 5%;
    padding-top: 4%;
  }
  .item_type--sp_comp .item_card--title {
    font-size: 18px;
    line-height: 1.4;
  }
  .item_type--sp_comp .item_card--size {
    line-height: 1.4;
    font-size: 14px;
  }
  .item_type--sp_comp .item_card--btn_list {
    display: flex;
  }
  .item_type--sp_comp .item_card--btn_list--item {
    width: 33%;
    padding: 0 10px;
  }
  .item_type--sp_comp .item_card--btn_list--item + .item_card--btn_list--item {
    margin-top: 0px;
  }
  .item_type--sp_comp .item_card--link_btn {
    padding: 0px 10px;
    line-height: 52px;
    text-align: center;
    box-shadow: 0px 2px 6px rgba(10, 10, 10, 0.4);
    border-radius: 6px;
  }
  .item_type--sp_comp .item_card--link_btn .icon {
    width: auto;
    border-right: none;
  }
  .item_type--sp_comp .item_card--link_btn .text {
    display: none;
  }
  .item_type--sp_comp .item_card--link_btn::after {
    display: none;
  }
}

.section-products {
  margin-top: 100px;
  padding: 80px 0 170px 0;
  background: url("../../_asset/images/_common/bg-06.jpg") top center repeat;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 414px) {
  .section-products {
    margin-top: 50px;
    padding: 40px 0 90px 0;
  }
}
.section-products .heading {
  text-align: center;
}
.section-products .catch {
  text-align: center;
  margin-top: 40px;
}
.section-products .text_box {
  text-align: center;
  margin-top: 20px;
}
.section-products .graph {
  margin-top: 60px;
}
@media screen and (max-width: 414px) {
  .section-products .graph {
    margin-top: 30px;
  }
}
.section-products .graph .l-box {
  display: flex;
}
@media screen and (max-width: 414px) {
  .section-products .graph .l-box {
    display: block;
  }
}
.section-products .graph .l-box > * {
  width: 604px;
}
@media screen and (max-width: 414px) {
  .section-products .graph .l-box > * {
    width: 100%;
    margin-top: 20px;
  }
}
.section-products .example {
  display: flex;
  width: 920px;
  margin: 40px auto 0;
}
@media screen and (max-width: 414px) {
  .section-products .example {
    display: block;
    width: 100%;
    margin: 20px auto 0;
  }
}
.section-products .example .li {
  width: 33.3%;
}
@media screen and (max-width: 414px) {
  .section-products .example .li {
    width: 56%;
    margin: 0 auto;
  }
  .section-products .example .li + .li {
    margin-top: 20px;
  }
}
@media screen and (max-width: 414px) {
  .section-products .example {
    width: auto;
  }
}
.section-products .message {
  padding: 60px 0 0px;
  text-align: center;
}
.section-products::before, .section-products::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
}
.section-products::before {
  right: 50%;
  border-width: 230px 0 0 960px;
  border-color: transparent transparent transparent #fff;
}
.section-products::after {
  left: 50%;
  border-color: transparent transparent #fff transparent;
  border-width: 0 0 230px 960px;
}

.section-review02 {
  overflow: hidden;
}
@media screen and (max-width: 414px) {
  .section-review02 {
    margin-top: 20px;
  }
}
.section-review02 .heading {
  text-align: center;
}
@media screen and (max-width: 414px) {
  .section-review02 .heading {
    margin: 0 -20px 0 -20px;
  }
}
.section-review02 .description {
  margin-top: 20px;
  line-height: 1.6;
  color: #333;
}
.section-review02 .description br {
  display: none;
}
@media screen and (max-width: 414px) {
  .section-review02 .description {
    font-size: 12px;
  }
  .section-review02 .description br {
    display: inline;
  }
}
.section-review02 .list {
  margin-top: 30px;
}
.section-review02 .list .row {
  width: 100%;
  display: flex;
}
.section-review02 .list .row + .row {
  margin-top: 20px;
}
@media screen and (max-width: 414px) {
  .section-review02 .list .row {
    display: block;
  }
}
.section-review02 .list .li {
  width: 33.33%;
}
@media screen and (max-width: 414px) {
  .section-review02 .list .li {
    width: 100%;
  }
  .section-review02 .list .li + .li {
    margin-top: 10px;
  }
}
.section-review02 .hr {
  margin-top: 100px;
}
@media screen and (max-width: 414px) {
  .section-review02 .hr {
    margin-top: 40px;
    margin-left: -300px;
    margin-right: -300px;
  }
}

.section-howto_use {
  margin-top: 80px;
  padding: 60px 0 120px 0;
  background: url("../../_asset/images/lp/howto_use--bg.png") top center no-repeat;
}
@media screen and (max-width: 414px) {
  .section-howto_use {
    margin-top: -40px;
    padding: 100px 0 0 0;
  }
}
.section-howto_use .heading {
  text-align: center;
}
.section-howto_use .type {
  margin-top: 60px;
  display: flex;
}
@media screen and (max-width: 414px) {
  .section-howto_use .type {
    margin-top: 20px;
    display: block;
  }
}

.section-review03 {
  margin-top: 60px;
  padding-top: 80px;
  padding-bottom: 120px;
  position: relative;
  background: url("../../_asset/images/_common/bg-05.jpg") top center repeat;
}
@media screen and (max-width: 414px) {
  .section-review03 {
    margin-top: 60px;
    padding-top: 30px;
    padding-bottom: 50px;
    margin-bottom: 40px;
  }
}
.section-review03 .l-inner {
  background: url("../../_asset/images/lp/review-03--bg.png") top center no-repeat;
}
.section-review03 .heading {
  text-align: center;
}
@media screen and (max-width: 414px) {
  .section-review03 .heading {
    margin: 0 -40px 0 -40px;
  }
}
.section-review03 .description {
  margin-top: 20px;
  line-height: 1.6;
  color: #333;
}
.section-review03 .description br {
  display: none;
}
@media screen and (max-width: 414px) {
  .section-review03 .description {
    font-size: 12px;
  }
  .section-review03 .description br {
    display: inline;
  }
}
.section-review03 .list {
  margin-top: 30px;
}
.section-review03 .list .row {
  width: 100%;
  display: flex;
}
.section-review03 .list .row + .row {
  margin-top: 20px;
}
@media screen and (max-width: 414px) {
  .section-review03 .list .row {
    display: block;
  }
}
.section-review03 .list .li {
  width: 33.33%;
}
@media screen and (max-width: 414px) {
  .section-review03 .list .li {
    width: 100%;
  }
  .section-review03 .list .li + .li {
    margin-top: 10px;
  }
}
.section-review03 .image {
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 414px) {
  .section-review03 .image {
    display: none;
  }
}
.section-review03 .gooduse {
  margin-top: 60px;
}
.section-review03 .message {
  margin-top: 60px;
  text-align: center;
}
.section-review03::after {
  content: "";
  background: url("../../_asset/images/lp/review-01--bg_after.png") top center no-repeat;
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  bottom: -60px;
  left: 50%;
  margin-left: -30px;
}
@media screen and (max-width: 414px) {
  .section-review03::after {
    bottom: -40px;
  }
}

.section-example {
  margin-top: 140px;
  background: url("../../_asset/images/lp/example--heading_bg.jpg") top center no-repeat;
}
@media screen and (max-width: 414px) {
  .section-example {
    margin-top: 20px;
  }
}
.section-example .heading {
  text-align: center;
  padding-top: 30px;
}
@media screen and (max-width: 414px) {
  .section-example .heading {
    margin: 0 auto;
    padding-right: 40px;
    width: 70%;
  }
}
.section-example .example {
  margin-top: 40px;
}
.section-example .example:after {
  content: "";
  clear: both;
  display: block;
}
@media screen and (max-width: 414px) {
  .section-example .example {
    margin-top: 20px;
  }
}
.section-example .example .li {
  float: left;
}

.site_footeer {
  margin-top: 80px;
}
@media screen and (max-width: 414px) {
  .site_footeer {
    margin-top: 30px;
  }
}

.site_footer--middle {
  text-align: center;
  padding: 50px 0;
  background: url("../../_asset/images/_common/bg-07.jpg") top center repeat;
}
@media screen and (max-width: 414px) {
  .site_footer--middle .logo img {
    width: 30%;
  }
}
.site_footer--middle .shop_info {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  line-height: 1.4;
}
.site_footer--middle .shop_info .name {
  margin-top: 30px;
}
.site_footer--middle .shop_info .addr br {
  display: none;
}
@media screen and (max-width: 414px) {
  .site_footer--middle .shop_info .addr {
    font-size: 16px;
    margin-top: 10px;
  }
  .site_footer--middle .shop_info .addr br {
    display: inline;
  }
}

.site_footer--bottom {
  background-color: #006933;
  padding: 40px 0 40px 0;
}
.site_footer--bottom .l-box {
  width: 800px;
  display: flex;
  margin: 0 auto;
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .l-box {
    width: auto;
    display: block;
  }
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .contact_info {
    width: 80%;
    margin: 0 auto;
  }
}
.site_footer--bottom .contact_info .fax {
  margin-top: 20px;
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .contact_info .fax {
    margin-top: 10px;
  }
}
.site_footer--bottom .liability_info .list {
  margin-left: 40px;
  line-height: 1.4;
  color: #fff;
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .liability_info .list {
    margin-left: 0px;
    text-align: center;
    margin-top: 20px;
  }
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .liability_info .list .li {
    font-size: 14px;
  }
}
.site_footer--bottom .liability_info .list .li + .li {
  margin-top: 8px;
}
@media screen and (max-width: 414px) {
  .site_footer--bottom .liability_info .list .li + .li {
    margin-top: 6px;
  }
}

/* Frame
==================================================
*/
.site {
  max-width: 1920px;
  min-width: 1260px;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: 0px 0px 40px #999;
  overflow: hidden;
}
@media screen and (max-width: 414px) {
  .site {
    width: 100%;
    max-width: initial;
    min-width: initial;
  }
}

.l-inner {
  width: 1260px;
  margin: 0 auto;
  padding: 0 10px;
}
@media screen and (max-width: 414px) {
  .l-inner {
    width: 100%;
    padding: 0 20px;
  }
}

/* Pages
==================================================
*/
